<center>Last updated: October 28, 2019</center><br>

Jarvis OOD (hereafter called “Jarvis”, “we”, “us” or “our” in this document) provides a service (hereafter called "Service" or "Services") through its website located at [https://jarvis.network ](https://jarvis.network )(hereafter called "Site” in this document), and a web application located at [https://app.jarvis.network](https://jarvis.network ) (hereafter called "Application” in this document).<br><br>

This privacy policy (hereafter called "Privacy Policy" in this document) helps explain how we collect, use, store, and protect your information when you visit the Site or use our Application (collectively hereafter called "Service" or "Services"). Please also read our Terms of Service (hereafter called "Terms") at [https://jarvis.network/terms-of-service](https://jarvis.network ).<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**1. Policy. Changes of the Privacy Policy**

This Privacy Policy governs the collection and processing of data by Jarvis with regard to any persons making use of Jarvis Services. This Policy is subject to the applicable law and is in compliance with EU GDPR.<br><br>

We may modify the Terms at any time, in our sole discretion, without any notice. Any such changes will take effect immediately when posted on the Site or on our Applications, and you will be notified by email about the change which shall be considered as legally binding notice which makes you aware of the changes of the Terms.<br><br>

If you continue to use our Service after we have modified the Terms, you are agreeing to be bound by the modified Terms. If you don’t agree to be bound by the modified Terms, then you should immediate discontinue any use the Service within 24 hours from notice and inform Jarvis of this. Because our Service is evolving over time we may change or discontinue all or any part of the Services, at any time and without notice, at our sole discretion. Please check the effective date above to determine if there have been any changes since you have last reviewed these Terms. If you do not agree to this Agreement or any modifications to this Agreement, you should not use the Service.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**2. Information that we collect**<br><br>

As a general principle we do not ask for, nor we collect, your personal information. However, under certain circumstances we may receive or collect information when you are using our Service. We are collecting such information only for legitimate purposes and to the extent it is necessary and adequate for such legitimate purposes: in order to provide you with our Service, to comply with law, to communicate with you, to optimize our Service or to deliver targeted marketing based on your preferences.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**2.1. Information that you provide**<br><br>

When you interact with us in order to contact the support team, provide feedback, or subscribe to our newsletter, we may collect your email, phone number, social network information and/or additional information you may disclose and that is absolutely necessary to perform such interaction.<br><br>

Further, any information that you submit as part of or included in any communication with us shall be processed by us, in line with our legal regulatory compliance obligations. This may include: letters, emails, chat messages, telephone conversations, tax identification number and any related tax information, any personal information resulting from the KYC/AML checks pursuant to the applicable legislation relating to the fight against money laundering and terrorist financing.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**2.2. Information automatically collected**<br><br>

By using our Service, we may store information such as the username and the public address associated, your IP address, connection attempts and public information available on the underlying Ethereum Blockchain network (hereafter called "Blockchain") such as the status of a transaction including but not limited to sending or receiving cryptocurrencies, tokens, or any digital assets or the deployment of a smartcontract.<br><br>

By visiting our Site we may use "cookies" to collect information about you and your activity across our Service. Cookies are files with a small amount of data that are commonly used as anonymous unique identifiers. They are stored on your device, and accessed each time you use our Service. This policy covers only the use of cookies between your computer and our website.; it does not cover the use of cookies by any advertisers. If you want to avoid using cookies altogether, you can disable cookies in your browser. However, disabling cookies might make it impossible for you to use certain features of the Site. Your use of the Site with a browser that is configured to accept cookies constitutes an acceptance of our and third-party cookies.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**2.3. Information collected from third party**<br><br>

We work with service providers who provide us with a variety of administrative, statistical, and technical services to help us operate, provide, improve, customize, support and market our Services. We will only provide service providers with the minimum amount of personal data they need to fulfil the services we request, and we stipulate that they protect this information and do not use it for any other purpose. At present Microsoft Azzure, SendGrid and Cloudflare are trusted third party service providers of ours.<br><br>

We may use plugins from social networks on the Site. When you activate them, the operators of the respective social networks may record that you are on the Site and may use this information. This processing of your personal data lays in the responsibility of these social media platforms and occurs according to their privacy policies. Please check with these social media platforms regarding their privacy policies. We are not responsible for data collected by these social media platforms.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**2.4. External links**<br><br>

This Service may contain links to other sites. If you click on a third-party link, you will be directed to that site. Note that these external sites are not operated by us. Therefore, we strongly advise you to review the Privacy Policy of these websites. We have no control over and assume no responsibility or liability for the content, privacy policies, or practices of any third-party sites or services. This Privacy Policy does regulate your access and interaction with such third parties.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**3. How do we use your information**<br><br>

We are using your information if you have given us your consent or ask us to do so, to perform a contract we have entered into with you, for our legitimate interest and/or to comply with legal or regulatory obligation.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**3.1. To provide our Service**<br><br>

We use your personal information that you are providing to us with your consent such as your username and information automatically collected such as the status of a transaction and public address associated with your username in order to deploy a personal smartcontract (hereafter called "Account").<br>br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**3.2. To communicate with you**<br><br>

We use your personal information that you are providing to us with your consent by filling a form such as your email address as well as any additional personal information you may provide in order to send you information such as the status of a transaction, technical notices, updates, security alerts and support or administrative messages, promotions, upcoming events and other news about products and services offered by us and/or selected partner if you have agreed so.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**3.3. To optimize our Service**<br><br>

We use your personal information automatically collected with your consent in order to understand how you use our Service and serve you content based on preferences you have specified or your location, to gather demographic information about our user base as a whole and to evaluate the effectiveness of our Site, analyze trends, administer the website, track users’ movements around the Site to determine such things as which parts of the Site are most visited and difficulties our visitors may experience in accessing the Site, so we can improve the quality of your experience on the Site by recognizing and delivering more of the most desired features and information, as well as by resolving access difficulties.<br><br>

Thrid party services might access anonymous information in order to assist us in analyzing how our Service is used or to protect it.<br><br>

We may also use the information that you are providing to us through comment and feedback in order to optimize our Service.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**4. How we share your information**<br><br>

We do not sell, share, rent, or trade the information we have collected unless it is a part of transaction as provided.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**4.1. Share information with Agents**<br><br>

We may provide your Personal Information to our employees, contractors, agents, service providers, and designees (hereafter called “Agents”) to enable them to perform certain services for us exclusively, including improvement and maintenance of the Service. Any such use of Personal Information shall comply with the requirements set by the law and this Policy.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**4.2. Business transfer**<br><br>

We may choose to buy or sell assets. In these types of transactions, personal information is typically one of the business assets that would be transferred. Also, if we, or our assets, are acquired, or if we go out of business, enter bankruptcy, or go through some other change of control, your personal information could be one of the assets transferred to or acquired by a third party. By accepting this Privacy Policy, as outlined above, you consent to any such transfer. Finally, we may share information with companies or other entities that we plan to merge with or be acquired by. Should such a combination occur, we will require that the new combined entity follow this Privacy Policy with respect to your personal information. You will receive prior notice of any change in applicable policy.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**4.3. Comply with law**<br><br>

We may also share information with law enforcement, government officials, or other third parties when we are compelled to do so by a subpoena, court order, or similar legal procedure or we believe in good faith that the disclosure of personal information is necessary to prevent physical harm or financial loss, to report suspected illegal activity or to investigate violations of our Terms.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**4.4. Anonymous statistics**<br><br>

We may also share aggregated and/or anonymized data and share anonymized publicly available data on our Site, Application or on third-party website in order to display statistics about our Service usage such as the number of Account created or the total balance or transactional value.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**5. How information is stored**<br><br>

We value your trust in providing us your Personal Information and we are committed to prevent your personal data from being accidentally lost, used or accessed in an unauthorised way, altered or disclosed.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**5.1. Protection of your data**<br><br>

We employ industry standard security measures designed to protect the security of all information submitted through the Services, which are continuously being improved in line with technical developments. We employ physical and electronic safeguards to keep your information safe and restrict its access to those Agents and other third parties, who have a business need to know. They will only process your personal data on our instructions and they are subject to a duty of confidentiality. However, we do not control third parties and therefore cannot guarantee complete security.<br><br>

We cannot fully guarantee against the access, disclosure, alteration, or deletion of data through events, including but not limited to hardware or software failure or unauthorized use. Any information that you provide to us is done so entirely at your own risk.You acknowledge that the security of information transmitted through the Internet can never be guaranteed. Unfortunately, absolute protection is not technically possible. We are not responsible for any interception or interruption of any communications through the internet or for changes to or losses of data.<br><br>

This information does not apply to the websites of third parties and the corresponding links given on the Site. We assume no responsibility and liability for these.<br><br>

We maintain security and incident response plans in the event of a physical or technical incident to handle this in a timely manner and limit any negative effect of such incident. Although we work hard to protect your personal data, we cannot guarantee that our safeguards will prevent every unauthorized attempt to access, use or disclose personal data.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**5.2. Retaining of your data**<br><br>

We retain information we collect as long as it is necessary and relevant to fulfill the purposes outlined in this Privacy Policy. If you delete your Account, or request that your information be deleted, we still may retain some information that you have provided to us to maintain Jarvis or to comply with relevant laws. In some circumstances we may anonymize your personal information (so that it can no longer be associated with you) in which case we may use this information indefinitely without further notice to you. Please remember that we do not ever store your private key, backup code, pin code, password or any kind of login credential, so if you delete the application, make sure you have a copy of your backup code elsewhere so that you may continue to access your funds.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**6. Your rights**<br><br>

As a data subject you have a number of rights in relation to your personal data, you have the right to obtain from us, without undue delay:

- The right to access: the information about our processing of your personal information and give you access to your personal information;

- Right to correct: the rectification, update or correction of inaccuracies in your personal information;

- Right to restrict: the restriction of the processing of your personal information;

- Right to delete: the erasure of your personal information that are not necessary in respect of the section 5.2.;

- Right to opt-out: to stop sending you direct marketing communications which you have previously consented to receive. we may continue to send you service-related and other non-marketing communications;

- Right to transfer: transfer a machine-readable copy of your personal information to you or a third party of your choice;

- Right to object: object to our reliance on our legitimate interests as the basis of our processing of your personal information that impacts your rights;

- Right to withdraw your consent: you have the right to withdraw your consent to processing of your personal data at any time.<br><br>

You can submit these requests by email to <privacy@jarvis.network>. We may request specific information from you to help us confirm your identity and process your request. Applicable law may require or permit us to decline your request. If we decline your request, we will tell you why, subject to legal restrictions. If you would like to submit a complaint about our use of your personal information or response to your requests regarding your personal information, you may contact us at privacy@jarvis.network or submit a complaint to the data protection regulator in your jurisdiction. However, we will kindly ask you to contact us about any concerns prior to approach the regulator.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**7. International transfer**<br><br>

We are entitled to transfer your personal data to third parties abroad for the purposes of the data processing. As personal data processors, they are obliged to protect data privacy to the same extent as us. We choose the processors carefully to ensure compliance with applicable laws.<br><br>

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;**8. Question and contact**<br><br>

If you have any queries regarding this Privacy Policy, if you wish to exercise any of your rights set out above or if you think that the Privacy Policy has not been followed, please contact us by emailing at <privacy@jarvis.network>.<br><br>

For any complaints you can contact the Bulgarian regulatory body, Commission for Protection of Personal Data, cpdp.bg, <kzld@cpdp.bg>, 2 Prof Tzvetan Lazarov, Sofia, Bulgaria

